.reg-box {
    background: white;
    border-radius: 3px;
    /* height: 100%; */
    box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.349);
    padding: 2% 5%;
}

.reg-title {
    font-size: 250%;
    /* color: blue; */
}

.reg-info {
    font-size: 90%;
}

.i-left {
    text-align: left;
}

.reg-form {
    /* margin: auto; */
    /* width: 90%; */
    /* padding-top: 2%; */
    /* height: 100%; */
    text-align: left;
    display: flex;
}

select {
    font-size: 100%;
    padding: 7px;
    border-radius: 4px;
    width: 90%;
}

.reg-form-row {
    display: flex;
    width: 100%;
}

.reg-form-row-el {
    flex: 1 1 50%;
}

.reg-cal {
    margin: 2%;
    color: black;
    /* background-color: whitesmoke; */
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    width: 20em;
    display: inline-block;
    max-height: 25em;
}

.reg-cal:nth-child(2) {
    width: 11em;
    height: 21em;
    overflow-y: scroll;
    box-shadow: none;
    border: 1px solid rgba(0, 0, 0, 0.192);
}

.reg-cal:nth-child(3) {
    width: 15em;
    box-shadow: none;
    text-align: center;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.reg-day {
    display: inline-block;
    width: 15em;
}

form[name=doc_form] {
    width: 60vw;
}

.doc_input {
    /* display: inline-block !important; */
    margin: 10px !important;
    width: 20em !important;
    border: 1px solid rgba(0, 0, 0, 0.171) !important;
    /* box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5) !important; */
    height: 2em !important;
    text-align: left !important;
    display: inline-block !important;
    cursor: pointer;
    position: relative;
    /* overflow-y: scroll; */
}